Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » Ламерские вопросы » Нужно ли обновляться до новой версии?

Нужно ли обновляться до новой версии?


     27.01.2015    Все вопросы » Ламерские вопросы    1643

вопрос
У меня версия 10.2. Как вы считаете, нужно ли обновляться на версию 10.3 или 10.4? Говорю сразу, что регистрация черех соц сети мне не нужна. Чем версия 10.3 лучше 10.2 в плане защиты от взлома и так далее?
На официальном сайте я читала описание, тут я просто хочу услышать ваше мнение. Я просто привыкла к 10.2, вот и сомневаюсь.

Ответа пока нет


4 комментария

blacksand
Юзер

blacksand - 27 января 2015 20:44 -

Лично мое мнение, проще до ума довести версию имеющиеся , чем каждый раз оюнолятся, а если у вас куча модулей, каждый раз при обновлении будите править движок?

ПафНутиЙ
Админ

ПафНутиЙ - 27 января 2015 22:09 -

Если есть возможность - да.

Каков вопрос - таков и ответ. Просто помните об этом.

shamanim
Юзер

shamanim - 28 января 2015 00:24 -

кроме соц сетей еще есть смена рейтинга и рейтинг комментариев, больше значительных изменений нет

sa22-91
Юзер

sa22-91 - 28 января 2015 00:57 -

Честно говоря мне их новый рейтинг не очень нравится.

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

наверх